[<text>
<title>u.s. sugar quota may be eased, congressman says</title>
<dateline>    washington, march 24 - </dateline>the united states may soon ease its
1987 sugar import quota of one mln short tons by bringing
forward to the third quarter some shipments scheduled for the
fourth quarter of 1987, jerry huckaby, a leading congressman
representing sugar growers told reuters in an interview.
    huckaby, a louisiana democrat and chairman of the house
subcommittee which deals with the sugar program, indicated the
easing of the quota might be a way to calm the concern about
the impact of the severe cut in u.s. sugar imports this year.
    "with imports coming down from 1.8 mln (last year) to one
mln, there is legitimate concern about the impacts on caribbean
countries and the philippines," huckaby said.
    by bringing forward to the third quarter some imports, the
quota would effectively be eased by about 250,000 tons.
    huckaby said by simply bringing forward to the third
quarter of the year sugar imports scheduled for the september
to december period "we could get away without having to
increase the quota."
    he noted that some in the sugar industry believe an
increase in the quota is justified.
    earlier this month, representatives of u.s. cane sugar
refiners met with u.s. agriculture department officials to
request a quota increase of at least 200,000 tons. the refiners
said the increase is needed because the quota is so restrictive
there could be some spot shortages of sugar in the u.s later
this year, a refiner spokesman said.
    however, the official slaid the usda replied only that it
would consider the request.
    following the refiners' request, representatives of the
florida sugarcane producers met with usda to express opposition
to any quota expansion, industry sources said.
    the statement by huckaby, who as a representative from a
sugar growing district in louisiana is a leading architect of
the current sugar program, indicates at least some grower
officials are concerned enough to support an easing of the
import quota, industry officials said.
    any final decision on easing the quota must be made by the
reagan administration's interagency sugar policy group.
    asked about possible quota changes, a usda official said
"as far as i know, changing the quota volume or the quota year
is not under active consideration."
 reuter
</text>]